project reality header
Go Back   Project Reality Forums > Project Reality Support > PR:BF2 Support
19 Mar 2019, 00:00:00 (PRT)
Register Developer Blogs Project Reality Members List Search Today's Posts Mark Forums Read
PR:BF2 Support Help and support regarding PR:BF2 installation and in-game issues

Reply
 
Thread Tools Display Modes
Old 2017-11-04, 11:47   #1
yanov
Default Can't Update to 1.4.20

Hello Admins, Right now my PR is not updating and I've been looking at the target folder and I found these.

Code:
Project Reality Log File
PRLauncher.exe started at: 2017-11-04T10:44:58

Warning: Unable to load version information for v1.4.20.0

 > The remote name could not be resolved: 'prbf2.cdn.ancientdev.com'
Warning: 1221: Unable to obtain an update list.

and this too.

Code:
Project Reality Log File
PRUpdater.exe started at: 2017-11-04T19:28:11

Error: 59: Update failed. The required version for this update does not match the installed version. Installed: Repo, Required: 1.4.19.0

I need a quick fix pleeease
yanov is offline Reply With Quote
Old 2017-11-04, 14:05   #2
[R-DEV]​AlonTavor
PR:BF2 Developer
Default Re: Can't Update to 1.4.20

Try flushing your DNS. in command prompt:
ipconfig /flushdns
AlonTavor is offline Reply With Quote
Old 2017-11-04, 14:30   #3
yanov
Default Re: Can't Update to 1.4.20

Quote:
Originally Posted by [R-DEV]AlonTavor View Post
Try flushing your DNS. in command prompt:
ipconfig /flushdns
Thanks for the reply but sadly it didn't work
yanov is offline Reply With Quote
Old 2017-11-04, 19:01   #4
fpspromotion

fpspromotion's Avatar
Default Re: Can't Update to 1.4.20

you can get it here , just saw it :


https://www.realitymod.com/forum/f27...or-1201-a.html
fpspromotion is offline Reply With Quote
Old 2017-11-05, 01:12   #5
yanov
Default Re: Can't Update to 1.4.20

Quote:
Originally Posted by fpspromotion View Post
you can get it here , just saw it :


https://www.realitymod.com/forum/f27...or-1201-a.html
Thanks for the reply! I hope this file will fix my PR
yanov is offline Reply With Quote
Old 2017-11-05, 03:44   #6
yanov
Default Re: Can't Update to 1.4.20

Quote:
Originally Posted by fpspromotion View Post
you can get it here , just saw it :


https://www.realitymod.com/forum/f27...or-1201-a.html
So I uninstalled my PR completely and reverted back to 1.4.1.0, I'm trying to manually update my PR from 1.4.1.0 to 1.4.20.0 THANKS FOR THE LINK that link saved my life
yanov is offline Reply With Quote
Reply


Tags
update
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT. The time now is 21:39.